/* border = 1  padding (innenabstand = 4 
 * d.h. width + 10px!
 * */
body {
	background-color: #EEE;
	font-size: 11px;
	font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
	color:#000000;
	padding:0;
	margin:0;
}
a:link { color:#000; text-decoration:none; }
a:visited { color:#000; text-decoration:none; }
a:focus { color:red; text-decoration:underline; }
a:hover { color:red; text-decoration:none; }
a:active { color:red; text-decoration:underline; }

#container {
	position: absolute;
	width: 1200px;
	height: 665px;
	top: 0px;
	left: 0px;
}
#header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 1200px;
	height: 69px;
	background-color: #000000;
	padding: 0px;
	border-bottom:1px solid #000;
}
#logo {
	position: absolute;
	top: 2px;
	left: 2px;
	background-color: transparent;
	padding: 0px;

}
#nav {
	position: absolute;
	top: 49px;
	left: 0px;
	width: 1196;
	height:16px;
	color: #000;
	background-color: #AAA;
	text-align: right;
	padding: 2px;
}
#sounds {
	position: absolute;
	left:0px;
	top: 70px;
	width: 292px;
	height: 492px;
	background-color: #EEE;
	overflow: auto;
	padding: 4px;
	/* border-bottom:1px solid #000000; */
}
#map {
	background-color: #000;
	position: absolute;
	top: 70px;
	left:300px;
	width: 600px;
	height: 500px;
}
#tracks {
	position: absolute;
	top: 70px;
	left:900px;
	width: 292px;
	height: 392px;
	background-color: #EEE;
	overflow: auto;
	padding: 4px;
}
#online {
	position: absolute;
	top: 470px;
	left:900px;
	width: 292px;
	height: 56px;
	background-color: #EEE;
	overflow: auto;
	padding: 4px;
	border-top:1px solid #000000;
}
#status {
	position: absolute;
	top: 535px;
	left:900px;
	width: 292px;
	height: 31px;
	background-color: #EEE;
	color: #000;
	overflow: auto;
	padding: 2px;
	vertical-align: bottom; 
	/* border-bottom:1px solid #000000; */
}
#info {
	background-color: #EEE;
	/* background-color: transparent; */
	position: absolute;
	top: 570px;
	left:0px;
	width: 1192px;
	height: 60px;
	text-align: right; 
	padding: 4px;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
}
#player_1 {
	background-color: #EEE;
	position: absolute;
	top: 640px;
	left:0px;
	width: 600px;
	height: 24px;
	border-bottom:1px solid #000000;
}
#player1 {
	top: 0px;
	left: 0px;
	width: 600px;
	height: 24px;
}
#player_2 {
	background-color: #EEE;
	position: absolute;
	top: 640px;
	left: 600px;
	width: 600px;
	height: 24px;
	border-bottom:1px solid #000000;
}
#player2 {
	top: 0px;
	left: 0px;
	width: 600px;
	height: 24px;
}

